uuid: 01f9c17b-f2b9-4b06-a996-8b0bcbfab04a
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags.status
field_name: status
entity_type: taxonomy_term
bundle: tags
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
